"%@ of %@" = "%@ of %@";
"A new version of %@ is available!" = "A new version of %@ is available!";
"Software Update" = "Software Update";
"KB" = "KB";
"Downloading update..." = "Downloading update...";
"An error occurred while downloading the update. Please try again later." = "An error occurred while downloading the update. Please try again later.";
"Skip This Version" = "Skip This Version";
"Ready to Install" = "Ready to Install";
"Install Update" = "Install Update";
"Install and Relaunch" = "Install and Relaunch";
"OK" = "OK";
"Cancel" = "Cancel";
"Remind Me Later" = "Remind Me Later";
"An error occurred in retrieving update information. Please try again later." = "An error occurred in retrieving update information. Please try again later.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%@ %@ is now available--you have %@.\nWould you like to download it now?";
"GB" = "GB";
"MB" = "MB";
"You already have the newest version of %@." = "You already have the newest version of %@.";
"You're up to date!" = "You're up to date!";

"Connecting..." = "Connecting...";
"Downloading..." = "Downloading...";
"Checking for updates..." = "Checking for updates...";

"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ is a paid update. Are you sure you want to download it?";
"More Info" = "More Info";